alias: Notification - Arrive Home

id: 84b44687-5322-4e8e-a491-175615c245bc

trigger:
  - entity_id: person.nick
    event: enter
    platform: zone
    zone: zone.home_passive

condition:
  - condition: not
    conditions:
    - condition: or
      conditions:
      - condition: state
        entity_id: binary_sensor.left_garage_door_tilt_sensor
        state: 'on'
      - condition: state
        entity_id: binary_sensor.right_garage_door_tilt_sensor
        state: 'on'

action:
  - data:
      title: Welcome Home!
      message: Would you like to open the garage?
      data:
        push:
          badge: 0
          category: garage
    service: notify.mobile_app_nicks_iphone

